RubyGems Navigation menu

little-plugger 1.1.4

LittlePlugger is a module that provides Gem based plugin management. By extending your own class or module with LittlePlugger you can easily manage the loading and initializing of plugins provided by other gems.

Versions:

  1. 1.1.4 - August 28, 2015 (10 KB)
  2. 1.1.3 - November 17, 2011 (9 KB)
  3. 1.1.2 - February 1, 2010 (9 KB)
  4. 1.1.1 - November 8, 2009 (9 KB)
  5. 1.1.0 - November 4, 2009 (9 KB)
Show all versions (7 total)

Development Dependencies:

Authors:

  • Tim Pease

Owners:

4d5b5dd4e263d780a5dfe7ac8b8ac98c

Sha 256 checksum:

d5f347c00d9d648040ef7c17d6eb09d3d0719adf19ca30d1a3b6fb26d0a631bb

Total downloads 3,331,817

For this version 15,144

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: